ps1encode-git Back to Packages

Package Details:
Architectures: i686 x86_64
Description: A tool to generate and encode a PowerShell based Metasploit payloads
Repository: archstrike
Version: r41.68d7778-6
Sources: Package Files / PKGBUILD
Dependencies:
ruby
metasploit-framework
git (build)
Package Build Status
i686 Build Status: x86_64 Build Status:
i686: Incomplete x86_64: Done